Subject: dried bananas

From: Victoria Brown <[email-masked]>
Date: Sun, 01 Aug 1999 10:30:56 -0500

I live in Paraguay where there are loads of bananas and mangoes. I am
interested in finding out how hese two fruits can be dried. Is there a
sort of machine? (for the home not a big business one). Thanks Victoria
Brown